
Installer - Feature #32886

Allow defining the client certificates for Artemis in puppet-certs

06/25/2021 05:27 PM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ce

rts/pull/366

  

Description

History

#1 - 06/25/2021 07:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-certs/pull/366 added

#2 - 07/16/2021 01:59 PM - Eric Helms

- Parent task deleted (#32382)
